html {
    background: url(/wp-content/uploads/2026/07/background-rikvip-chinh-thuc-1.png) top center no-repeat fixed;
    background-size: cover !important;
    background-position: 50% 50%;
}
.copyright-footer {
    color: #fff;
    font-size: 12px;
    font-weight: 100;
}
footer {
    padding-top: 30px;
    background: #000;
}
.infoFt {
    padding: 1em;
    border: 2px solid;
    border-color: #f0be43;
    border-radius: 8px;
    margin: auto;
    max-width: 100%;
    box-sizing: border-box;
    overflow-wrap: break-word;
    animation: 5s linear infinite rainbow-animation;
    box-shadow: 0 0 10px rgba(255, 230, 0, 0.8);
}
.section-title-normal, .section-title-normal span {
    border: 0;
    padding-bottom: 0;
}
h1, h2, h3, h4, h5 {
    margin-bottom: 12px;
    font-weight: 800;
    letter-spacing: .3px;
    background: linear-gradient(90deg, #ffaa00 0%, #FFCC66 45%, #fff 100%);
    -webkit-background-clip: text !important;
    background-clip: text !important;
    color: transparent !important;
    text-shadow: 0 0 10px rgba(255, 230, 0, 0.8);
}
.ux-menu-link__link {
    min-height: auto;
    font-weight: bold;
    color: #f0be43;
}
.ux-menu-link__link:hover {
    color: #fff !important;
}
.imgplay {
    animation: zoom-in-zoom-out-1 .8s ease infinite;
}
@keyframes zoom-in-zoom-out-1{
 0% {
    transform: scale(1);
}
50% {
    transform: scale(1.05);
}
100% {
    transform: scale(1);
} 
}
.sapo>p {
    margin: 0 0 30px;
    font-size: 18px;
    border-left: solid var(--primary-color);
    padding-left: 30px;
}
.content-home {
    background: rgba(255, 255, 255, 0.05);
    box-shadow: inset 0 -2px 2px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 0 hsla(0, 0%, 100%, 0.11), 0 8px 32px 0 rgba(0, 0, 0, 0.37);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgb(165 133 39);
    padding: 15px;
    position: relative;
    transition: background 0.3s ease;
    border-radius: 8px;
}
#comments {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.entry-divider {
    display: none;
}
h1.entry-title {
    margin-bottom: 0;
}
.breadcrumb {
    background: #000;
    font-size: 14px;
}
.breadcrumb>div * {
    margin: 0;
}